allure-pytest==2.9.43
allure-python-commons==2.9.43
Pillow==8.2.0
pytest==6.2.4
pytest-html==3.1.1
pytest-metadata==1.11.0
requests==2.25.1
selenium==3.141.0
six==1.16.0
urllib3==1.26.5
pytest-ordering==0.6
pytest-rerunfailures==10.1
